[
  {
    "time": "09:49:11",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "09:49:39",
    "cmd": "turn right",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "09:50:07",
    "cmd": "turn right",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "09:50:28",
    "cmd": "turn right 100 degrees",
    "response": "local command",
    "duration_s": 0.0
  }
]